/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package vn.datamart.dataaudit;

import org.junit.runner.RunWith;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.TestPropertySource;
import org.springframework.test.context.junit4.SpringRunner;


@RunWith(SpringRunner.class)
@TestPropertySource(locations = "classpath:application-dev.properties")
@SpringBootTest(classes = DataAuditServiceApplicationTest.class)
public class DataAuditServiceApplicationTest {
	//private static final Logger logger = LoggerFactory.getLogger(DataAuditServiceApplicationTest.class);

}
